
.ui-autocomplete.ui-widget-content {
    width: auto;
}
.searchPushPull #search-filtri,
.searchPushPull .loaderSearch,.ui-helper-hidden-accessible,
.searchPushPull #search-tab ,
 #push-results.searchPushPull,
.searchPushPull article.card header h6 .searchPushPull.icon-sole,
.searchPushPull article.card header h6 .searchPushPullIconaFisco,
.searchPushPull article.card.news header h6 a.js-tooltip,
.expertIcon,.suggestIcon,
.productsSearchPullPush,
#search-lexicon,
#policy,
.icon-infoHomePullPush,
button.go.goPullPush,
#ordinaDataRowDx,
.time_line_elements,

.is-logged .loginIcon,.is-home .pullPushFooter, .infoHomePullPush,.logoHomePullPush,.is-home .help, .is-home #results-page, .is-home #deleteWordSearch {
    display: none;
}

.loginIcon,.is-logged .expertIcon,.is-logged .suggestIcon,
.is-home .productsSearchPullPush ,.pullPushFooter,
.is-home button.go.goPullPush,
.is-home .icon-infoHomePullPush,
.is-home #ordinaDataRowDx,
.is-home .time_line_elements, .is-home #policy,
.is-home .infoHomePullPush,.is-home .logoHomePullPush,.is-home.is-logged .help  {
    display: block;
}


/*newly added items start faded out and translated 400px upwards on the y-axis*/
.searchPushPull #results-list li.new-item {
    opacity: 0;
    -webkit-animation: new-item-animation .3s linear forwards;
    -o-animation: new-item-animation .3s linear forwards;
    animation: new-item-animation .3s linear forwards
}

@keyframes new-item-animation {
    from {
        opacity: 0;
        -webkit-transform: translateX(-600px);
        -ms-transform: translateX(-600px);
        -o-transform: translateX(-600px);
        transform: translateX(-600px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@-webkit-keyframes new-item-animation {
    from {
        opacity: 0;
        -webkit-transform: translateX(-600px);
        transform: translateX(-600px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@-o-keyframes new-item-animation {
    from {
        opacity: 0;
        -o-transform: translateX(-600px);
        transform: translateX(-600px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}


iframe{
    border: none;
    padding: 0;
    margin: 0;
}

article.card.news header h6 .searchPushPull.icon-sole,
article.card.news header h6 .searchPushPullIconaFisco{
    display: block;
}

.disabledKO {
   /* opacity: 0.6;*/
}

a.disabledLink {
   pointer-events: none;
   cursor: default;
}

#dossierList > li {
    width: 100%;
}

.searchPushPull .is_stuck{
    z-index: 6;
}
.message-error {
  color: #a94442;
}

h2.title.categoryLetter{
 text-transform: uppercase;
}

body.body_testatina {
overflow: hidden;

}

#successSaveSearch {
display: none;
}

#save_search {
background: #817971;
color: #ffffff;
}

section#filter-buttons.initial {
    padding: 0;
}

.red{
    color: #c61d01;
}

.dropdown-search li.ui-state-focus a {
    text-decoration: none;
    background: #faf9f7;
}
#header.headerPullPush{
    z-index: 1035;
}
#header-telefisco {
	color: #47809A;
	font-size: 12px;
	font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding-left: 110px;
}

#lancioTelefisco, #lancioTelefisco a, #lancioTelefisco a:hover {
	font-size: 1.2em;
	color: #1C4355;
}

#lancioTelefisco {
    display: none;
}

#box-referrer {
    font-size: 12px; font-family:'Montserrat', Arial, 'Helvetica Neue', Helvetica, sans-serif; position: absolute; left: 170px; margin-top: 40px; color: #47809A;display: none;
}



.ui-autocomplete {
    margin-left: 200px;
}

.nav-collapsed .ui-autocomplete {
    margin-left: 0px;
}

#truncate_text {
    overflow: hidden;
    text-overflow: ellipsis;
    height: 150px;
    white-space: pre-wrap;
    margin-top: -25px;
     margin-bottom: 20px;

}

#lexicon-content > a:active, #lexicon-content > a:hover {
    text-decoration: none;
}
a.label.annulla-persona {

    text-align: center;
    margin-left: 400px;
}
a.label.salva-persona {

    text-align: center;

}
a.label#personaggio-salvato {
    text-align: center;
    margin-left: 400px;
}

.rowl {
    margin-left: 23px;
    margin-right: 49px;
}

span.pers{
font-weight: normal;
    margin-left: 30px;
    margin-top: 30px;


}


.adminLexicon a.label.annulla-persona{
    margin-left: 0;
}
.adminLexicon{
    text-align: left;
}

article.card p.pre .ArticoliAutori {
    font-style: italic;
}

.titleTrend{
    font-size: 28px;
}

article.card p.pre .ArticoliAutori:before {
    content: '– ';
}

li.itm article img.rubriche_pirata {
    height: 90px;
    width: 99px;
}

li.itm article img.rubriche_aforisma {
    height: 90px;
    width: 90px;
}

li.itm article img.rubriche_vivario {
    height: 90px;
    width: 129px;
}

li.itm article img.rubriche_coda {
    height: 90x;
    width: 186px;
}

li.itm article img.rubriche_plutarco {
    height: 90px;
    width: 50px;
}

li.itm article img.rubriche_breviario {
    height: 90px;
    width: 90px;
}

.cover img {
  height: 242px;
  width: 180px;
}

